.icone-whatsapp {
    z-index: 188;
    position: fixed;
    right: 10px;
}

.rodape-mobile {
    width: 100%;
    position: absolute;
    color: #fff;
    bottom: 0;
    height: 165px;
    text-align: center;
    padding: 10px;
    background-color: #74468e !important;
}

#mobile-div {
    display: none; /* Esconde a div mobile por padrão */
}

#mobile-sessao-paginas-detalhes {
    top: 0px;
    background-color: white;
    padding-top: 10px; 
}

@media (max-width: 397px) {
    .margem-left {
        left: 0;
    }
    .margem-top {
        padding-top: 0;
    }
    .foto-pagina {
        height: 50vh;
    }
    .icone-whatsapp {
        bottom: 80px;
    }
    .cicle {
        height: 200px;
        width: 200px;
        object-fit: cover;
    }

    #desktop-div {
        display: none; /* Esconde a div desktop em telas pequenas */
    }

    #mobile-div {
        display: block; /* Mostra a div mobile em telas pequenas */
    }

    /* .section {
        padding-left: 25px;
    } */

    .mobile-sessao-paginas-detalhes {
        top: -180px;
        background-color: white;
        padding-top: 10px; 
    }
}

@media (min-width: 398px) {
    .margem-left {
        left: 0;
    }
    .margem-top {
        padding-top: 0;
    }
    .foto-pagina {
        height: 50vh;
    }
    .icone-whatsapp {
        bottom: 80px;
    }
    .cicle {
        height: 225px;
        width: 225px;
        object-fit: cover;
    }

    #desktop-div {
        display: none; /* Esconde a div desktop em telas pequenas */
    }

    #mobile-div {
        display: block; /* Mostra a div mobile em telas pequenas */
    }

    /* .section {
        padding-left: 25px;
    } */

    .mobile-sessao-paginas-detalhes {
        top: -180px;
        background-color: white;
        padding-top: 10px; 
    }

}

@media (min-width: 568px) {
    .margem-left {
        left: 0;
    }
    .margem-top {
        padding-top: 90px;
    }
    .foto-pagina {
        height: 50vh;
    }
    .icone-whatsapp {
        bottom: 80px;
    }
    .cicle {
        height: 225px;
        width: 225px;
        object-fit: cover;
    }

    #desktop-div {
        display: none; /* Esconde a div desktop em telas pequenas */
    }

    #mobile-div {
        display: block; /* Mostra a div mobile em telas pequenas */
    }

    /* .section {
        padding-left: 25px;
    } */

    .mobile-sessao-paginas-detalhes {
        top: -180px;
        background-color: white;
        padding-top: 10px; 
    }
}

@media (min-width: 768px) {
    .margem-left {
        left: 20px;
    }
    .margem-top {
        padding-top: 90px;
    }
    .foto-pagina {
        height: 100vh;
    }
    .img-elipse {
        height: 100vh;
        max-width: 60vw;
    }
    .icone-whatsapp {
        bottom: 80px;
    }
    .cicle {
        height: 290px;
        width: 290px;
        object-fit: cover;
    }

    #desktop-div {
        display: none; /* Esconde a div desktop em telas pequenas */
    }

    #mobile-div {
        display: block; /* Mostra a div mobile em telas pequenas */
    }

    .mobile-sessao-paginas-detalhes {
        top: 0px;
        background-color: white;
        padding-top: 10px; 
    }

}

@media (min-width: 992px) {
    .margem-left {
        left: 20px;
    }
    .margem-top {
        padding-top: 90px;
    }
    .foto-pagina {
        height: 100vh;
    }
    .img-elipse {
        height: 100vh;
        max-width: 45vw;
    }
    .icone-whatsapp {
        bottom: 80px;
    }
    .cicle {
        height: 250px;
        width: 250px;
        object-fit: cover;
    }

    #desktop-div {
        display: block; /* Esconde a div desktop em telas pequenas */
    }

    #mobile-div {
        display: none; /* Mostra a div mobile em telas pequenas */
    }

    .mobile-sessao-paginas-detalhes {
        top: 0px;
        padding-top: 10px; 
    }
}

.DEr8Ib {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAWCAYAAAA1vze2AAAAqUlEQVR4AWLwySwkGv/YzgworgwwAIphGHqJXWgX6nl6q55o/GHxCX4bUx9hMK9JYwucFSmAubW2ZifED8Q7IXEgcmRqVNDsgBhBrAMSBJEiqwAGAaBRhiDvBk1A3mkRyb2CXSYLlmWFnbArffoMIrjS6qy3Sm/Z/068CPEbyKpKhfCDyA0yNE95MKtRGe9LiSz9O3hKclv6Y76ictQzqbmjyhIkyVi+8wCta5MKDP5AeAAAAABJRU5ErkJggg==);
}

.DEr8Ib,
.DEr8Ib span {
    background-size: 25px 22px;
    height: 22px;
    top: 1px;
    width: 123px;
}

.vrrJOc {
    background-repeat: repeat-x;
    display: inline-block;
    overflow: hidden;
    position: relative;
}

.vrrJOc span {
    background-repeat: repeat-x;
    display: block;
}
